博文記錄
解决CenOS7 不能直接升级内核的解决方法,通过RPM直接进行安装 yum --enablerepo=elrepo-kernel install kernel-lt -y rpm -ivh kernel-ml-5.2.4-1.el7.elrepo.x86_64.rpm
CentOS7 更新最新内核 | RPM直接安装内核
Centos 2019-08-04 23:36:08 173 0
由于CentOS6系统默认的glibc版本较低,在尝试编译升级时遇到了Error: invalid identifier for ".ifdef",在此记录解决方案。
解决编译glibc遇到的错误 Error: invalid identifier for ".ifdef"
Centos 2019-07-01 02:16:02 77 0
Linux/CentOS安装MySQL(RPM安装、编译安装) 目前最常用的MySQL安装方法也就是采用Yum安装RPM包,或者编译安装。这里将记录关于在CentOS上安装MySQL历史版本的方法。
Linux/CentOS安装MySQL(RPM安装、编译安装)
Centos 2019-02-15 11:49:40 131 0
StudioEIM - 冒险者讲习所
0:00